i.icon {
	display: inline-block;
	background-image: url('images/icons-mosha.png');
	background-repeat: no-repeat;
	vertical-align: middle;
	text-indent: -999999px;
	text-align: left;
	zoom: 1;
	*display:inline;
}
.icon-symbol {
	display: block;
	background-image: url('images/home/symbol.png');
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
	top: 150px;
	height: 200px;
	text-indent: -999999px;
}
.icon-replay {
	/*display: block;
	background-image: url('images/replay.png');
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
    vertical-align: middle;
    text-indent: -999999px;
    text-align: left;
    zoom: 1;
    width: 100%;
    height: 100%;
    background-size: 150px 150px;*/
	width: 43px;
	height: 49px;
	background-position: -448px -227px;
    margin-top: -4px;
}

.icons-home {
	display: inline-block;
	background-image: url('images/home/icons-home.png');
	background-repeat: no-repeat;
	height: 190px;
	width: 190px;
	text-indent: -999999px;
}
.icon-settings {
	width: 30px;
	height: 30px;
	background-position: 0 -25px;
	margin: -5px 0;
	position: relative;
}
	.icon-settings:before {
		content: '';
		display: none;
		background-image: url('images/icons-mosha.png');
		background-repeat: no-repeat;
		vertical-align: middle;
		width: 20px;
		height: 20px;
		background-position: -5px -30px;
		position: absolute;
		right: 5px;
		top: 5px;
	}
.icon-profile-level {
	width: 53px;
	height: 52px;
	background-position: -62px -500px;
}
.icon-profile-sklevel {
	width: 62px;
	height: 52px;
	background-position: -0px -500px;
}
.icon-profile-fame {
	width: 60px;
	height: 60px;
	background-position: -405px -702px;
}
.icon-profile-battles {
	width: 54px;
	height: 52px;
	background-position: -216px -500px;
}
.icon-profile-bwon {
	width: 48px;
	height: 52px;
	background-position: -168px -500px;
}
.icon-profile-blost {
	width: 48px;
	height: 52px;
	background-position: -115px -500px;
}
.icon-moshans {
	width: 55px;
	height: 52px;
	background-position: -325px -500px;
}
.icon-posts {
	width: 52px;
	height: 52px;
	background-position: -318px -552px;
}
.icon-mobs-killed {
	width: 47px;
	height: 52px;
	background-position: -370px -552px;
}
.icon-total-items {
	width: 45px;
	height: 52px;
	background-position: -0px -552px;
}
.icon-total-likes {
	width: 51px;
	height: 52px;
	background-position: -434px -552px;
}
.icon-total-duels {
	width: 50px;
	height: 53px;
	background-position: -45px -552px;
}
.icon-total-dwon {
	width: 50px;
	height: 55px;
	background-position: -310px -605px;
}
.icon-total-dlost {
	width: 47px;
	height: 52px;
	background-position: -371px -605px;
}
.icon-prev-item {
	width: 8px;
	height: 12px;
	background-position: -189px -49px;
}
.icon-pet-timer {
	width: 40px;
	height: 48px;
	background-position: -421px -772px;
	transform: scale(0.75);
    transform-origin: left top;
    margin-top: -11px;
    margin-left: -4px;
}
.icon-next-item {
	width: 8px;
	height: 12px;
	background-position: -214px -49px;
}
.button-wrapper:hover > .icon-prev-item, .button-wrapper:active > .icon-prev-item {
	background-position: -197px -49px;
}
.button-wrapper:hover > .icon-next-item, .button-wrapper:active > .icon-next-item {
	background-position: -206px -49px;
}
li:hover > a .button-wrapper .fa-trash {
	color: #FF6699 !important;
}
.icon-male {
	width: 17px;
	height: 16px;
	background-position: -201px -62px;
}
.icon-female {
	width: 17px;
	height: 16px;
	background-position: -238px -62px;
}
.icon-nonbinary {
	width: 17px;
	height: 16px;
	background-position: -238px -62px;
}
.icon-wb {
	width: 21px;
	height: 22px;
	background-position: -181px -326px;
}
.icon-lupa {
    width: 23px;
    height: 23px;
    background-position: -182px -347px;
	margin-top: -3px;
}
.icon-qmark {
    width: 13px;
    height: 22px;
    background-position: -40px -239px;
	margin-top: -2px;
}
.icon-gift {
    width: 23px;
    height: 22px;
    background-position: -181px -371px;
}

.icon-post {
	width: 30px;
	height: 30px;
	background-position: -61px -24px;
	margin: -5px 0;
}

.icon-edit {
	width: 17px;
	height: 16px;
	background-position: -212px -79px;
}

.icon-stats {
	width: 21px;
	height: 25px;
	background-position: -1px -62px;
}
.icon-pets {
	width: 32px;
	height: 32px;
	background-position: -337px -231px;
    margin: -7px -5px 0px;
}
.icon-bag {
	width: 24px;
	height: 21px;
	background-position: -25px -61px;
    margin: 0px 0px 4px -1px;
}
.icon-refine {
	width: 28px;
	height: 28px;
	background-position: -29px -292px;
		margin-left: -3px;
		margin-top: -6px;

}
.mosha-database {
	width: 35px;
	height: 32px;
	background-position: -434px -839px;
    margin-left: -2px;
    margin-top: -5px;
}
.button-wrapper:hover > .mosha-database, a:hover > .mosha-database, a.active .mosha-database {
	background-position: -399px -839px;
}
.icon-flagparty {
	width: 23px;
	height: 23px;
	background-position: -29px -326px;
	margin-top: -4px;
}
.icon-colosseum {
	width: 30px;
	height: 23px;
	background-position: -63px -267px;
	margin-top: -4px;
	margin-left: -4px;
}
.icon-social {
	background-position: 0 0;
}
.icon-secure {
	background-position: 0 -215px;
}
.icon-euse {
	background-position: 0 -435px;
}
.icon-eaccess {
	background-position: 0 -655px;
}
.icon-nofee {
	background-position: 0 -875px;
}
.icon-nobarriers {
	background-position: 0 -1095px;
}
.icon-arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #FFFFFF;
	display: inline-block;
	vertical-align: center;
	margin-bottom: 1px;
}
.login-button .icon-arrow-down {
	border-top: 5px solid #FF6699;
}
.icon-sortable {
	width: 20px;
	height: 50px;
	display: inline-block;
	vertical-align: top;
}
.icon-sortable-down, .icon-sortable-up, .stock-up:before, .stock-down:before {
	width: 0; 
	display: block;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}
.icon-sortable-down {
	border-top: 5px solid #CCCCCC;
	margin: 2px auto 0;
}
.stock-down:before {
	content: '';
	border-top: 5px solid #FF6699;
	margin: 2px auto 0;
	position: absolute;
    top: 31px;
    right: 0px;
}
.stock-up:before {
    content: '';
    top: 29px;
    right: 0px;
    border-bottom: 5px solid #00aadd;
    margin: 2px auto 0;
    position: absolute;
}
.icon-sortable-up {
	border-bottom: 5px solid #CCCCCC;
	height: 50%;
    margin: -5px auto 0;
}
.icon-checkbox {
	width: 13px;
	height: 13px;
	margin-bottom: 4px;
	background-position: 0px 0px;
	cursor: pointer;
	outline:none;
	vertical-align: text-top;
}
.icon-checkbox-checked {
	background-position: -14px 0px;
}
.icon-rookie, .icon-wolf, .icon-company {
	width:156px;
	height: 156px;
	margin: 0 auto;
	display: block;
	background-image: url('images/home/icons-home.png');
	background-repeat: no-repeat;
	background-position: -194px 0px;
	text-indent: -999999px;
}
.icon-wolf {
	background-position: -194px -160px;
}
.icon-company {
	background-position: -194px -320px;
}
.icon-stock {
	width: 38px;
	height: 38px;
	border: 2px solid #D8D8D8;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.icon-minus {
	width: 11px;
	height: 11px;
	background-position: -45px -2px;
	vertical-align: baseline !important;
	margin-right: 2px;
}
.icon-plus {
	width: 11px;
	height: 11px;
	background-position: -56px -2px;
	vertical-align: baseline !important;
	margin-right: 2px;
}
.icon-plus-b {
	width: 11px;
	height: 11px;
	background-position: -67px -2px;
	vertical-align: baseline !important;
	margin-right: 2px;
}
.icon-block {
	width: 21px;
    height: 15px;
    background-position: 0px -87px;
	margin: 0 auto;
}
.icon-list {
	width: 21px;
    height: 15px;
    background-position: 0px -107px;
	margin: 0 auto;
}
.icon-sort {
	width: 21px;
    height: 15px;
    background-position: 0px -127px;
	margin: 0 auto;
}
.icon-mercados {
	background-position: -25px -150px;
	width: 23px;
	height:17px;
	margin: 0 10px 5px 0;
}
.icon-personas {
	background-position: -26px -170px;
	width: 25px;
	height:17px;
	margin: 0 8px 4px 0;
}
.icon-news {
	background-position: -130px -193px;
	width: 24px;
	height: 20px;
	margin: 0 9px 2px 0;	
}
	.button-wrapper:hover > .icon-news, .button-wrapper.active .icon-news {
		background-position: -105px -193px;
	}
.icon-about {
	background-position: -351px -372px;
	width: 22px;
	height: 21px;
	margin: 0 9px 2px 0;	
}
.icon-vidads {
	background-position: -349px -672px;
	width: 30px;
	height: 23px;
	margin: 0 9px 2px 0;	
}
	.button-wrapper:hover > .icon-vidads, .button-wrapper.active .icon-vidads, .dashboard-content li a:hover > i.icon-vidads {
		background-position: -318px -672px;
	}
	.button-wrapper:hover > .icon-about, .button-wrapper.active .icon-about, .dashboard-content li a:hover > i.icon-about {
		background-position: -326px -372px;
	}
.icon-mosha-app {
	width: 40px;
	height: 40px;
	background-position: -450px -635px;
	    border-radius: 100%;

}
.icon-news.icon-emoji {
	background-position: -130px -189px;
	width: 24px;
	height: 24px;
}
.icon-rankings {
	background-position: -157px -650px;
	width: 35px;
	height: 30px;
}
.icon-talk {
	background-position: -351px -1065px;
	width: 33px;
	height: 24px;
}
.button-wrapper:hover > .icon-talk, .button-wrapper.active > .icon-talk, .avatar-menu-list li:hover > .icon-talk, .avatar-menu-list li:active > .icon-talk  {
	background-position: -318px -1065px;
}


.button-wrapper:hover > .icon-news.icon-emoji, .button-wrapper.active > .icon-news.icon-emoji  {
	background-position: -105px -189px !important;
}
.button-wrapper:hover > .icon-rankings, .button-wrapper.active > .icon-rankings,
li a:hover > .icon-rankings, li.active .icon-rankings {
	background-position: -229px -650px;
}
.trophy-gold, .trophy-silver, .trophy-bronze, .icon-trophy {
	width: 35px;
	height: 30px;
}
.trophy-gold, a:hover > .icon-trophy, .active a .icon-trophy {
	background-position: -121px -650px;
}
.trophy-silver, .icon-trophy {
	background-position: -157px -650px;
}
.trophy-bronze {
	background-position: -193px -650px;
}

.icon-bookmark, .icon-bookmark-active, .button-wrapper.active:hover > span .icon-bookmark {
	background-position: -24px -216px;
	width: 18px;
	height: 20px;
	margin: 0 10px 2px 3px;	
}
	.button-wrapper:hover > .icon-bookmark, .active a .button-wrapper .icon-bookmark {
		background-position: -60px -216px;
	}

.button-bookmark {
	left: 0;
	padding-top: 0px;
	float: none;
	position: absolute;
	top: -21px;
	cursor: pointer;
	display: block;
}
[role="dialog"] .button-bookmark {
	top: -3px !important;
}
.icon-fb {
	width: 26px;
	height: 26px;
	background-position: -125px -395px;
}
.icon-gm {
	width: 26px;
	height: 26px;
	background-position: -187px -395px;
}
.icon-pn {
	width: 26px;
	height: 26px;
	background-position: -218px -395px;
}
.icon-im {
	width: 26px;
	height: 26px;
	background-position: -246px -395px;
}
.icon-rd {
	width: 26px;
	height: 26px;
	background-position: -281px -395px;
}
.icon-yt {
	width: 26px;
	height: 26px;
	background-position: -314px -395px;
}
.icon-tw {
	width: 26px;
	height: 26px;
	background-position: -156px -395px;
}
.icon-pa {
	width: 26px;
	height: 26px;
	background-position: -402px -418px;
}
.icon-in {
	width: 26px;
	height: 26px;
	background-position: -124px -364px;
}
.icon-link {
	width: 26px;
	height: 20px;
	background-position: -339px -63px;
}
.button-bookmark:hover > span .icon-bookmark, [role="button-bookmark"]:hover > span .icon-bookmark  {
	background-position: -42px -216px;
}
.button-clip:hover > span .icon-link {
	background-position: -366px -63px;
}
a:hover > .button-wrapper .icon-download,  {
	background-position: -276px -372px;
}
.button-wrapper.active .icon-bookmark, .icon-bookmark-active, .button-bookmark.active .icon-bookmark {
	background-position: -60px -216px;
}
.icon-merchandise {
	background-position: -157px -239px;
	width: 25px;
	height: 21px;
	margin: 0 8px 2px 1px;	
}
.button-wrapper:hover > .icon-merchandise, .button-wrapper.active .icon-merchandise {
	background-position: -183px -239px;
}

.icon-donate {
	background-position: -301px -343px;
	width: 25px;
	height: 26px;
	margin: 0 9px 2px 0px;	
}
.dashboard-content li a:hover > i.icon-donate, .dashboard-content li a.active i.icon-donate, .button-wrapper:hover > .icon-donate, .button-wrapper.active .icon-donate {
	background-position: -326px -343px;
}
.icon-market {
	background-position: 0px -150px;
	width: 23px;
	height: 17px;
	margin: 0 9px 2px 0;	
}
.icon-basic {
	background-position: -411px -667px;
	width: 28px;
	height: 31px;
    margin: -5px 0 0px 0px;
}
	.button-wrapper:hover > .icon-basic {
		background-position: -382px -667px;
	}
.icon-marketBlue {
	background-position: -105px -306px;
	width: 24px;
	height: 17px;
	margin: 0 9px 2px 0;	
}
.icon-play {
	background-position: -130px -282px;
	width: 22px;
	height: 22px;
}
.icon-hCard {
	background-position: -130px -261px;
	width: 22px;
	height: 20px;
}
.icon-referers {
	width: 36px;
	height: 36px;
	background-position: -465px -735px;
}
.button-bigger:hover > a .icon-referers, .active a .icon-referers {
	background-position: -465px -771px;
}
a.icon-scshots {
	background-position: -68px -834px;
    width: 66px;
    height: 51px;
}
.icon-muns-big {
	width: 58px;
	height: 56px;
	background-position: -340px -836px;
}
.icon-muns-bigb {
	width: 29px;
	height: 28px;
	background-position: -269px -231px;
}
.icon-muns-bigb, .avatar-menu-list li .icon-muns-bigb {
	width: 29px;
	height: 28px;
	background-position: -374px -418px;
}
	.avatar-menu-list li:hover > .icon-muns-bigb {
		background-position: -269px -231px;
	}

.icon-itmbag {
	background-position: -301px -231px;
	width: 23px;
	height: 28px;
}
.icon-profile-editor {
	background-position: -179px -261px;
	width: 22px;
	height: 20px;
}
.icon-discover {
	background-position: -130px -240px;
	width: 24px;
	height: 20px;
	margin: 0 9px 2px 0;	
}
.button-wrapper:hover > .icon-discover, .button-wrapper.active .icon-discover {
	background-position: -105px -240px;
}
.icon-logo {
	background-position: -390px 13px;
	width: 100px;
	height: 100px;
    position: absolute;
    right: 0px;
    z-index: 1;
}
.icon-portafolio {
	background-position: -0px -215px;
	width: 24px;
	height: 19px;
	margin: 0 9px 4px 0;
}
.icon-fav {
	background-position: -0px -240px;
	width: 24px;
	height: 25px;
	margin: 0 9px 4px 0;
}
.icon-comment, .icon-guild-comments, .icon-profile-comments, .icon-sponsored, .icon-ads, .icon-post, .icon-profile-posts {
	background-position: -78px -14px;
	width: 9px;
	height: 8px;
	margin-right: 1px;
}
.icon-sponsored {
	background-position: -108px -14px;
}
.icon-ads {
	background-position: -98px -14px;
}
.icon-mount {
	background-position: -469px -394px;
	width: 33px;
	height: 24px;
	margin-left: 0px;
    transform: scale(1.5);
}
	li:hover > .icon-mount {
		background-position: -469px -419px;
	}
	li:active > .icon-mount {
		background-position: -469px -446px;
	}
.icon-unmount {
	background-position: -429px -446px;
	width: 41px;
	height: 24px;
    margin-left: 0px;
    transform: scale(1.5);
}
	li:hover > .icon-unmount {
		background-position: -429px -419px;
	}
.icon-goodbye {
	background-position: -454px -366px;
	width: 46px;
	height: 25px;
    margin-left: -4px;
}
	li:hover > .icon-goodbye {
		background-position: -454px -366px;
	}
.icon-explore, .icon-explored {
	background-position: -271px -638px;
	width: 35px;
	height: 30px;
	margin-left: -3px;
    margin-top: -3px;
}
.icon-explore-active {
	background-position: -271px -669px;
	width: 35px;
	height: 30px;
	margin-left: -7px;
    margin-top: -3px;
}
	li:hover > .icon-explore, .active a .icon-explore, a:hover > .icon-explore {
		background-position: -271px -669px;
	}
.icon-memento {	
	background-position: -58px -14px;
	width: 9px;
	height: 8px;
	margin-right: 1px;
}
.icon-start-memento {
    background-position: -130px -342px;
    width: 22px;
    height: 20px;
    transform: scale(.86);
	border-color: rgba(255, 102, 153, .5) !important;
}
	/*.memento-button:hover > a .icon-start-memento, .memento-button:active > a .icon-start-memento, .memento-button.active > a .icon-start-memento {
		background-position: -105px -342px;
	}*/
	.button-wrapper:hover > .icon-start-memento, .button-wrapper.active .icon-start-memento, li.active .icon-start-memento, li:hover .icon-start-memento {
		background-position: -105px -342px;
	}

.icon-write {
    width: 23px;
    height: 25px;
    background-position: -154px -174px;
    margin-left: 2px;
    margin-top: -1px;
}
.button-wrapper:hover > .icon-write, .button-wrapper.active .icon-write, .header-icon-logo:hover .icon-write, .header-icon-logo.active .icon-write  {
	background-position: -225px -284px;
}
.icon-mini-shop {
    background-position: -128px -14px;
    width: 9px;
    height: 8px;
    margin: 0px 0px 3px;
}
.icon-shop {
    background-position: -179px -287px;
    width: 22px;
    height: 12px;
}
.icon-canvas {
    background-position: -277px -261px;
    width: 22px;
    height: 20px;
}
.icon-canvas-editor {
    background-position: -266px -892px;
    width: 35px;
    height: 30px;
}
.icon-shops {
    background-position: -301px -894px;
    width: 36px;
    height: 27px;
}
	/*.active > .icon-canvas-editor, li:hover > .icon-canvas-editor {
		background-position: -265px -553px;
	}*/
.icon-plus-c {
    background-position: -270px 0px;
    width: 13px;
    height: 13px;
}
.icon-plus-a {
    background-position: -284px -13px;
    width: 13px;
    height: 13px;
}
.icon-new-message {
    background-position: -277px -309px;
    width: 22px;
    height: 16px;
}
.icon-mini-message {
    background-position: -88px -14px;
    width: 9px;
    height: 9px;
    vertical-align: middle;
	text-indent: -999999px;
    zoom: 1;
}
.icon-cart {
    background-position: -105px -325px;
    width: 21px;
    height: 16px;
	margin-bottom: 3px;
}
.icon-newreply {
	background-position: -108px -14px;
	width: 9px;
	height: 8px;
	margin-right: 1px;
	text-align: left;
}
	.icon-newreply.active {
		background-position: -88px -14px;
	}

.icon-control {
	width: 12px;
	height: 12px;
	background-position: -102px -1px;
	margin: auto; 
}
	.icon-control:hover {
		background-position: -90px -1px;
	}
.button-wrapper:hover > .icon-more, .button-wrapper.active > .icon-more {
	border-color: #00AADD transparent transparent transparent;
}
.icon-window {
	background-position: -277px -286px;
	width: 22px;
	height: 17px;
}
.button-wrapper:hover > .icon-window, .logout-box li a:hover > .button-wrapper .icon-window, li.active .icon-window, li:hover .icon-window {
	background-position: -252px -286px;
}
/*.button-wrapper.window-button.active {
	border-color:#D8D8D8;
}*/
.icon-more {
	width: 0;
    height: 0;
    content: '';
    border-style: solid;
    border-width: 10px 10px 0 10px;
    margin: 0px 0 0 1px;
    border-color: #D8D8D8 transparent transparent transparent;
}
	  .icon-more:before {
		width: 0;
		height: 0;
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 8px 8px 0 8px;
		border-color: white transparent transparent transparent;
		right: 5px;
		top: 9px;
	}
	#subscriptions-menu .icon-more:before, #subscriptions-menu-2 .icon-more:before {
		right: 4px;
	}

.icon-download {
	background-position: -250px -372px;
	height: 22px;
	width: 25px;
}
.icon-delete {
	background-position: -90px -1px;
	height: 12px;
	width: 12px;
	margin-right: 8px;
}
.icon-close {
    background-position: -137px -101px;
    height: 16px;
    width: 16px;
    margin-right: 15px;
    pointer-events: none;
}
.icon-closeB {
    background-position: -102px -1px;
    height: 12px;
    width: 12px;
}
a:hover > .button-wrapper .icon-closeB {
    background-position: -220px -1px;
}
.icon-reload {
    background-position: -343px -394px;
    height: 25px;
    width: 27px;
    margin-right: 6px;
    pointer-events: none;
	margin-bottom: 2px;
    margin-left: -4px;
}
.reply-box .icon-delete, .icon-remove-timeline {
	background-position: -102px -1px;
	height: 12px;
	width: 12px;
	margin-right: 8px;
}
	.reply-box .icon-delete:hover {
		background-position: -90px -1px;
	}
.icon-moshaAPK {
	background-position: -435px -635px;
	height: 65px;
	width: 65px;

}
.icon-save {
	background-position: -174px 0;
	height: 14px;
	width: 14px;
	margin-right: 8px;
}
.icon-remove {
	background-position: -204px 0;
	height: 14px;
	width: 14px;
	margin-right: 8px;
}
.icon-remove-white {
	background-position: -78px -1px;
	height: 12px;
	width: 12px;
}

.icon-school {
	background-position: 0px -1130px;
    height: 70px;
    width: 88px;
}
.icon-teacher {
	background-position: -173px -1130px;
    height: 70px;
    width: 70px;
}
.icon-students {
	background-position: -90px -1130px;
    height: 70px;
    width: 80px;
}

.icon-share {
	background-position: -123px -41px;
	height: 20px;
	width: 20px;
}
.icon-reply {
	background-position: -81px -62px;
	height: 18px;
	width: 18px;
	margin: 0 0 0 2px;
}
.active .icon-reply {
	background-position: -102px -62px;
}
.icon-export {
	background-position: -224px -61px;
    height: 19px;
    width: 16px;
    margin: -2px 4px 0 0;
}
.icon-like {
	background-position: -122px -61px;
    height: 17px;
    width: 20px;
    margin: 1px 1px 0;
}
.icon-like.active {
	background-position: -162px -61px;
}
.icon-photo {
    background-position: -155px -98px;
    width: 24px;
    height: 20px;
    margin: 0 2px 1px 2px;
}
.icon-photo2 {
	background-position: -124px -120px;
	width: 30px;
	height: 27px;
	margin-top: -8px;
	cursor: pointer;
	-webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#252525');
}
.icon-photoMode {
	background-position: -91px -126px;
	width: 30px;
	height: 20px;
	cursor: pointer;
	margin-bottom: 3px;
	-webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#252525');
}
.icon-cloud {
	background-position: -188px -27px;
	width: 32px;
	height: 20px;
	margin-bottom: 5px;
	-webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#252525');
}
.icon-cancel {
    background-position: -54px -122px;
    width: 18px;
    height: 15px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    opacity: .5;
    -webkit-filter: brightness(2) drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: brightness(2) drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#252525');
    background-color: rgba(0,0,0,.2);
    padding: 4px;
    box-sizing: content-box;
    border-radius: 5px;
	cursor: pointer;
}
.icon-cancel:hover {
	opacity: 1;
}
.icon-cancel-pink {
    background-position: -232px -1px;
    width: 12px;
    height: 12px;
    position: absolute;
	cursor: pointer;
	opacity: .7;
}
.icon-cancel-pink:hover {
	opacity: 1;
}

.icon-replydots, .icon-replydots:before, .icon-replydots:after {
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background-color: white;
	margin: auto;
}
	.icon-replydots:before, .icon-replydots:after {
		content: '';
		display: block;
	}
	.icon-replydots:before {
		margin-left: -10px;
	}
	.icon-replydots:after {
		margin-left: 10px;
		margin-top: -6px;
	}

.icon-iSearch {

}
.icon-iMenu, .icon-iMmenu {
	width: 30px;
    background-color: whiteSmoke;
    height: 4px;
    display: block;
    position: absolute;
	cursor: pointer;
	opacity: 1;
	transition: opacity .3s, transform .3s;
    top: 50%;
	left: 50%;
	transform-origin: center;

	/*-webkit-transform: translate3d(-50%,0,1px);
	transform: translate3d(-50%,0,1px);*/

	-webkit-transform: translate3d(-50%,0,1px) rotate(40deg);
	transform: translate3d(-50%,0,1px) rotate(40deg);
}
.icon-iMmenu {
	width: 20px;
	-webkit-transform: translate3d(-50%,0,1px);
	transform: translate3d(-50%,0,1px);
	border-radius: 2px;
    top: 46%;
	background-image: none !important;
}

	.icon-iMenu:before, .icon-iMmenu:before {
		content: '';
		background-color: whiteSmoke;
		width: 30px;
		height: 4px;
		display: block;
		top: 50%;
		left: 50%;
		-webkit-transform: translate3d(-50%,-50%,1px);
		transform: translate3d(-50%,-50%,1px);
		position: absolute;

		/*margin-top: -8px;*/
		margin-top: 0;
	}
	.icon-iMmenu:before {
		width: 18px;
		margin-top: -8px;
		border-radius: 2px;
	}
	.active .icon-iMmenu:before, .active .icon-iMmenu:after, .active .icon-iMmenu, .play-menu li:hover > .icon-iMmenu, .play-menu li:hover > .icon-iMmenu:after, .play-menu li:hover > .icon-iMmenu:before {
		background-color: #00aadd;
	}

	.icon-iMenu:after, .icon-iMmenu:after {
		content: '';
		background-color: whiteSmoke;
		width: 30px;
		height: 4px;
		display: block;
		top: 50%;
		left: 50%;
		position: absolute;

		/*-webkit-transform: translate3d(-50%,-50%,1px);
		transform: translate3d(-50%,-50%,1px);
		margin-top: 8px;*/

		-webkit-transform: translate3d(-50%,-50%,1px) rotate(-80deg);
		transform: translate3d(-50%,-50%,1px) rotate(-80deg);

	}
	.icon-iMmenu:after {
		-webkit-transform: translate3d(-50%,-50%,1px);
		transform: translate3d(-50%,-50%,1px);
		margin-top: 8px;
		width: 18px;
		border-radius: 2px;
	}
	.icon-iHome {
		width: 26px;
		height: 28px;
		background-position: -225px -23px;
	}
	#dashboard-app:hover > .icon-iHome {
		
	}
	.icon-home-black {
		width: 25px;
		height: 24px;
		background-position: -287px -27px;
		margin-left: -2px;
		margin-top: -4px;
	}
	.icon-hub {
		width: 24px;
		height: 24px;
		background-position: -24px -266px;
		margin-left: -1px;
		margin-top: -3px;
	}
	.icon-skills {
		width:  36px;
		height: 36px;
		margin-top: -7px;
		margin-left: -7px;
		/*pointer-events: none;*/
		    filter: drop-shadow(rgba(0, 0, 0, 0.15) 1px 1px 2px);
		background-position: -436px -285px;
	}
	.icon-penshop {
		width: 20px;
		height: 20px;
		background-position: -155px -364px;
		margin-left: -1px;
		margin-top: -3px;
	}

	#my-canvas:hover > .icon-home-black, #my-canvas.active .icon-home-black  {
		background-position: -313px -27px;
	}
	#active-canvas:hover > .icon-hub, #active-canvas.active .icon-hub {
		background-position: 0px -266px;
	}
	#active-refine:hover > .icon-refine, #active-refine.active .icon-refine, .icon-refine.active {
		background-position: 0px -292px;
	}
	#active-party:hover > .icon-flagparty, #active-party.active .icon-flagparty, li.active .icon-flagparty, li:hover > .icon-flagparty, .active.icon-flagparty, .button-friend:hover > .button-wrapper .icon-flagparty {
		background-position: 0px -326px;
	}
	.button-wrapper:hover > .icon-flagparty  {
		background-position: -54px -326px;
	}
	#active-guild:hover > .icon-guild, #active-guild.active .icon-guild, .button-friend:hover > .button-wrapper .icon-guild, li:hover > .icon-guild, .circle-button:hover > span .icon-guild, li:hover > a .icon-guild, li.active > a .icon-guild, .icon-guild.active, li.active  .icon-guild {
		background-position: -203px -304px;
	}
	#active-colosseum:hover > .icon-colosseum, #active-colosseum.active .icon-colosseum {
		background-position: -62px -295px;
	}
	#active-penshop:hover > .icon-penshop, #active-penshop.active .icon-penshop, li:hover > .icon-penshop, li.active > .icon-penshop {
		background-position: -155px -342px;
	}
	#active-mobile:hover > .icon-mobile, #active-mobile.active .icon-mobile {
		background-position: -161px -147px;
	}

.icon-pet-active {
	width: 3px;
    height: 13px;

		background-color: #D8D8D8;
		transform: rotate(-90deg);
		height: 13px;
		position: absolute;
	margin-left: 0px;
    margin-top: 5px;

    border-radius: 3px;
	transition: transform .1s;
}
	.button-wrapper.pet-world:not(.active) .icon-pet-active {
	    background-color: #D8D8D8;
		transform: rotate(-45deg);
		margin-left: -2px;
	}
	.button-wrapper.pet-world:not(.active):hover > .icon-pet-active {
		border-color: #00AADD;
		background-color: #00AADD;
		transform: rotate(45deg);
		    margin-left: 0px;
	}
	.button-wrapper.pet-world:not(.active):hover > .icon-pet-active:before {
		height: 7px;
		background-color: #00AADD;
		margin-left: -5px;
		margin-top: 8px;
	}

	.button-wrapper.active.pet-world .icon-pet-active {
		border-color: #00AADD;
		background-color: #00AADD;
		transform: rotate(45deg);
	}
	.button-wrapper.active.pet-world .icon-pet-active:before {
		height: 7px;
		background-color: #00AADD;
		margin-left: -5px;
		margin-top: 8px;
	}
	.icon-pet-active:before {
		content: '';
		width: 3px;
		height: 13px;
		background-color: #D8D8D8;
		margin-left: -2px;
		margin-top: 0px;
		transform: rotate(-90deg);
		position: absolute;
		border-radius: 3px;
		transition: height .1s;
	}
	.button-wrapper.active.pet-world:hover > .icon-pet-active {
		background-color: #D8D8D8;
		transform: rotate(-45deg);
		margin-left: -2px;
	}
	.button-wrapper.active.pet-world:hover > .icon-pet-active:before {
		background-color: #D8D8D8;
		transform: rotate(-90deg);
		margin-left: -2px;
		margin-top: 0;
		height: 13px;
		position: absolute;
	}
	.button-wrapper.active.pet-world:hover {
		border-color: #D8D8D8;
	}

.icon-iNotifications {
	width: 28px;
    height: 28px;
    background-position: -32px -26px;
}
.icon-iNotificationsw {
	width: 28px;
    height: 28px;
    background-position: -77px -319px;
}
.icon-iMessages {
	width: 27px;
    height: 23px;
    background-position: -257px -28px;
	margin-top: 7px;
}
.icon.icon-new {
	width: 14px;
	height: 14px;
	background-position: -146px -15px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -7px;
	display: none;
}
.icon-new-item {
	width: 35px;
	height: 28px;
	background-position: -358px -315px;
    position: absolute;
    left: 50%;
    margin-left: -17.5px;
    top: 30px;
}
.icon-hot-item {
	width: 35px;
	height: 28px;
	background-position: -318px -315px;
    position: absolute;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.icon-featured-badge {
	width: 100%;
	height: 100%;
	background-image: url('images/featured_badge.png') !important;
	background-size: contain;
}
.icon-teleport-badge {
	width: 78px;
	height: 71px;
	background-image: url('images/teleport_badge.png') !important;
	background-size: contain;
	left: -25%;
    position: relative;
    top: -15px;
}
.icon-deals-badge {
	width: 78px;
	height: 71px;
	background-image: url('images/deals_badge.png') !important;
	background-size: contain;
	left: -20%;
    position: relative;
    top: -7.5px;
}
.icon-exp-badge {
	width: 78px;
	height: 71px;
	background-image: url('images/stars_badge.png') !important;
	background-size: contain;
	left: -20%;
    position: relative;
    top: -7.5px;
}

.icon-muns-badge {
	width: 100%;
	height: 100%;
	background-image: url('images/muns-icon.png') !important;
	background-size: contain;
}
.icon-star-badge {
	width: 100%;
	height: 100%;
	background-image: url('images/stars_badge.png') !important;
	background-size: contain;
}
.icon-noads-badge {
	width: 78px;
	height: 71px;
	background-image: url('images/noads_badge.png') !important;
	background-size: contain;
	left: -20%;
    position: relative;
    top: -7.5px;
}

.active a .icon-hot-item, .icon-hot-item.active {
	width: 35px;
	height: 28px;
	background-position: -318px -315px;
    position: absolute;
	-webkit-filter: none;
	filter: none;
}
.icon-duel {
    background-position: -89px -676px;
    width: 25px;
    height: 25px;
	margin-left: -1px;
}
.avatar-menu-list li:hover > .icon-duel {
	background-position: -61px -676px;
}
.html5-logo {
	width: 50px;
	height: 70px;
	background-position: 0 -430px;
}
	.html5-logo:hover {
		background-position: -50px -430px;
	}
.php7-logo {
	width: 50px;
	height: 70px;
	background-position: -100px -430px;
}
	.php7-logo:hover {
		background-position: -150px -430px;
	}
.jquery-logo {
	width: 60px;
	height: 60px;
	background-position: 0px -365px;
}
	.jquery-logo:hover {
		background-position: -60px -365px;
	}
.websockets-logo {
	width: 57px;
	height: 57px;
	background-position: -58px -705px;
}
	.websockets-logo:hover {
		background-position: 0px -705px;
	}
.pollo-logo {
	width: 77px;
	height: 65px;
	background-position: -205px -430px;
}
	.pollo-logo:hover {
		background-position: -295px -430px;
	}
.chihuahua-innova {
	width: 85px;
	height: 25px;
	background-position: 0px -1205px;
}
.founder-institute {
	width: 85px;
	height: 30px;
	background-position: 0px -1275px;
}
.startup-school {
	width: 85px;
	height: 30px;
	background-position: 0px -1230px;
}
.posible-2020 {
	width: 85px;
	height: 15px;
	background-position: 0px -1260px;
}
.electron-logo {
	width: 52px;
	height: 56px;
	background-position: -350px -705px;
}
	.electron-logo:hover {
		background-position: -295px -705px;
	}

.icon-sitstand {
	width: 21px;
	height: 21px;
	background-position: -335px -97px;
	margin-top: 0px;
}
	.active .icon-sitstand, .emoji-menu:hover .icon-sitstand {
		background-position: -357px -97px;
	}

.icon-editor {
	width: 18px;
	height: 18px;
	background-position: -205px -262px;
	margin: -4px 1px 0 0;
}
.emoji-menu:hover > .icon-editor, .emoji-menu.active > .icon-editor, .button-wrapper:hover .icon-editor, .button-wrapper.active .icon-editor, #dream-editor.active .icon-editor, #dream-editor:hover .icon-editor, .blue-button:hover > span .icon-editor {
	background-position: -230px -262px;
}
.emoji-menu.active {
	border-color: #00aadd;
}
.npc-wrapper .emoji-menu {
	line-height: 42px;
}
.icon-frontback {
	width: 28px;
	height: 21px;
	background-position: -248px -97px;
	margin-left: -3px;
    margin-top: -3px;
}

.icon-flip {
	width: 19px;
	height: 21px;
	background-position: -401px -97px;
    margin-top: -3px;
}
	.icon-flip:active {
		background-position: -441px -97px;
	}
.icon-expression {
	width: 28px;
	height: 15px;
	background-position: -343px -128px;
	margin-top: -3px;
}
	.icon-expression:active  {
		background-position: -343px -128px;
	}
.icon-hairstyle {
	width: 44px;
	height: 35px;
	background-position: -179px -146px;
	margin: -11px 0px 0 -11px;
}

.icon-emoji {
	width: 28px;
	height: 15px;
	background-position: -435px -128px;
}
.icon-emoji.yes {
	background-position: -435px -147px;
}
.icon-emoji.ok {
	background-position: -261px -166px;
    width: 20px;
    height: 22px;
}
.icon-emoji.no {
	background-position: -435px -164px;
}
.icon-emoji.xD {
	background-position: -343px -146px;
}
.icon-emoji.x3 {
	background-position: -343px -128px;
}
.icon-emoji.i3 {
	background-position: -435px -182px;
}
.icon-emoji.xO {
	background-position: -435px -201px;
	height: 17px;
}
.icon-emoji.l3 {
	background-position: -395px -143px;
	width: 25px;
	height: 20px;
	margin: 3px 0 0 -1px;
}
.icon-emoji.ohoho {
	background-position: -404px -128px;
}
.icon-emoji.go {
	background-position: -140px -1022px;
	height: 56px;
	width: 73px;
	animation-iteration-count: 5;
	margin: -25px -25px;
}
.icon-emoji.ho, .icon-bgm {
	background-position: -236px -163px;
	width: 22px;
	height: 25px;
}
.icon-emoji.ex {
	background-position: -222px -163px;
	width: 13px;
	height: 25px;
}
.icon-emoji.danger {
	background-position: -221px -190px;
	width: 13px;
	height: 25px;
}
.icon-emoji.lucky {
	background-position: -267px -148px;
	width: 46px;
	height: 16px;
	margin-left: -10px;
}
.icon-emoji.miss {
	background-position: -233px -151px;
	width: 31px;
	height: 9px;
	margin-left: -3px;
}
.icon-emoji.zzz {
	background-position: -190px -190px;
	width: 25px;
	height: 27px;
}
.icon-emoji.stage-change-up {
	background-image: url('images/stage-change-up.png');
	width: 40px;
	height: 40px;
	background-position: 0px 0px;
}
.icon-emoji.stage-change-down {
	background-image: url('images/stage-change-down.png');
	width: 40px;
	height: 40px;
	background-position: 0px 0px;
}
.icon-emoji.goleft {
	width: 29px;
	height: 20px;
	background-position: -284px -168px;
    margin: 2px 0px 0 -4px;
}
.icon-emoji.goright {
	width: 29px;
	height: 20px;
	background-position: -315px -168px;
	margin: 2px 0px 0 -3px;
}
.icon-emoji.scissors {
	width: 20px;
	height: 25px;
	background-position: -350px -163px;
    margin: 2px 0 0 0;
}
.icon-emoji.paper {
    width: 26px;
    height: 25px;
    background-position: -371px -163px;
    margin: 2px 0 0 -3px;
}
.icon-emoji.rock {
	width: 20px;
	height: 20px;
	background-position: -399px -168px;
    margin: 4px 0 0 -1px;
}
.icon-emoji.hmm {
	background-position: -316px -143px;
	width: 25px;
	height: 25px;
}
.icon-emoji.hCard {
	background-position: -316px -143px;
	width: 25px;
	height: 25px;
}
.icon-emoji.trade {
    width: 27px;
    height: 24px;
    background-position: -397px -261px;
    margin-top: -1px;
    margin-left: -2px;
}
.icon-emoji.shop {
    width: 22px;
    height: 17px;
    background-position: -130px -306px;
    margin-top: -1px;
    margin-left: -1px;
}
.icon-emoji.shop-white {
    width: 22px;
    height: 17px;
    background-position: -155px -306px;
    margin-top: -1px;
    margin-left: -1px;
}
.button-wrapper:hover > .icon-emoji.shop-white {
	background-position: -105px -306px;
}
.icon-emoji.academy-white {
    width: 35px;
    height: 25px;
    background-position: -465px -678px;
}
.icon-academy-badge {
    width: 35px;
    height: 25px;
	width: 100%;
    height: 100%;
	background-size: contain;
	background-position: 0px 3px;
	background-image: url('images/icon-academy-badge.png') !important;
}
.icon-academy-blue {
    height: 25px;
	width: 100%;
    height: 100%;
	background-size: contain;
	background-position: 0px 3px;
	background-image: url('images/icon-academy-blue.png') !important;
}
.icon-academy-gold {
    height: 25px;
	width: 100%;
    height: 100%;
	background-size: contain;
	background-position: 0px 3px;
	background-image: url('images/icon-academy-gold.png') !important;
}
.button-bigger:hover > a .icon-emoji.academy-white, .active > a .icon-emoji.academy-white  {
	background-position: -465px -703px;
}

.icon-nude {
	width: 28px;
	height: 15px;
	background-position: -374px -128px;
	margin-top: -3px;
}
.icon-skintone {
    background-color: #F7DEC8;
    border-radius: 100%;
    height: 31px;
    width: 31px;
    margin-top: -5px;
    margin-left: -5px;
    display: block;
}
.icon-cancelBubble {
	background-position: -59px -125px;
	width: 16px;
	height: 16px;

    -webkit-filter: brightness(2) drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: brightness(2) drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#252525');

}
.icon-equipment {
	background-position: -395px -210px;
	width: 30px;
	height: 25px;
    margin: -5px 0px 0px -3px;
	filter: grayscale(1);
}
.icon-itemBox {
	background-position: -371px -235px;
	width: 24px;
	height: 27px;
    margin: -5px 0px 0px -3px;
	filter: grayscale(1);
}
a:hover .icon-equipment, li.active a .icon-equipment, a:hover .icon-clothes, li.active a .icon-clothes, a:hover .icon-itemBox, li.active a .icon-itemBox, a:hover .icon-hot-item  {
	filter: none;
}
.icon-clothes {
	background-position: -397px -235px;
	width: 26px;
	height: 25px;
    margin: -5px 0px 0px -2px;
	filter: grayscale(1);
}
.icon-seemore {
	width: 21px;
	height: 18px;
	background-position: -80px -100px;
	margin: -1px 0 0 1px;
}
.icon-seen {
	width: 20px;
	height: 14px;
	background-position: -335px 0px;
}
.icon-sent {
	width: 15px;
	height: 14px;
	background-position: -129px 0px;
}
.icon-recv {
	width: 15px;
	height: 14px;
	background-position: -144px 0px;
}

.icon-minicheck {
	width: 9px;
	height: 8px;
	background-position: -118px -14px;
    margin: 0 2px 6px 0;
}
.icon-info {
    border-radius: 100%;
    background-color: #d8d8d8;
    border: 1px solid #d8d8d8;
    font-size: .65em;
    font-weight: bolder;
    font-style: italic;
    display: inline-block;
    width: 15px;
    height: 15px;
    line-height: 13px;
	cursor: help;
}
.icon-notification {
	background-position: -256px -63px;
	height: 33px;
    width: 28px;
    margin: 3px;
}
.icon-fights {
	background-position: -240px -231px;
	height: 28px;
    width: 28px;
	/*pointer-events: none;*/
	filter: drop-shadow(rgba(0, 0, 0, 0.15) 1px 1px 2px);
}
.character-dress-container .icon-fights {
	margin: -4px 0 0px -2px;
}

.icon-notify {
	background-position: -98px -14px;
	height: 9px;
    width: 9px;
	position: absolute;
    left: 49px;
    bottom: 4px;
    margin-bottom: 5px;
}
li.active .icon-notify {
	background-position: -68px -14px;
}

.icon-favorite {
	background-position: -27px -13px;
	width: 12px;
	height: 12px;
	position: absolute;
    bottom: 0;
    left: 0;
}
.icon-menuInventory {
	background-position: -301px -231px;
	width: 23px;
	height: 28px;
	margin-top: -4px;
	filter: drop-shadow(rgba(0, 0, 0, 0.15) 1px 1px 2px);
	/*pointer-events: none;*/
}
.icon-playmusic {
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 14px solid white;
    margin: -16px 0 2px 5px;
    cursor: pointer;
	transition: all .2s;
    vertical-align: middle;
	display: inline-block;
	text-indent: -999999px;
	zoom: 1;
	*display:inline;

}
.icon-mobile {
	background-position: -143px -147px;
	width: 17px;
	height: 26px;
    margin: -3px 0 0 0;
}
.icon-stats-mini {
	width: 19px;
	height: 13px;
	background-position: 0 -129px;
    margin-left: -2.5px;
}
.icon-stats-mini2 {
	width: 19px;
	height: 13px;
	background-position: 0 -109px;
    margin-left: -2px;
}

#magnifying-glass {
 font-size: 10em; /* This controls the size. */
 display: inline-block;
 width: 0.4em;
 height: 0.4em;
 border: 0.1em solid red;
 position: relative;
 border-radius: 0.35em;
}
#magnifying-glass:before {
 content: "";
 display: inline-block;
 position: absolute;
 right: -0.25em;
 bottom: -0.1em;
 border-width: 0;
 background: red;
 width: 0.35em;
 height: 0.08em;
 -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
     -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
}
.icon-levelup {
	position: absolute;
    width: 100px;
    height: 69px;
    background-position: 0px -888px;
    top: -110px;
    left: 50%;
    margin-left: -50px;
}
.icon-sklevelup {
	position: absolute;
	width: 90px;
	height: 23px;
	background-position: -5px -955px;
	top: -45px;
    left: 50%;
    margin-left: -45px;
}
.icon-config {
	background-position: -430px -64px;
	width: 21px;
	height: 21px;
	-webkit-filter: drop-shadow(1px 1px 2px black);
    filter: drop-shadow(1px 1px 2px black);
    filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#0000');
	margin: 10px;
	cursor: pointer;
}
	.icon-config:hover {
		background-position: -430px -42px;
	}
.icon-return {
	background-position: -475px -64px;
	width: 16px;
	height: 19px;
	margin: 0 5px 1px 0px;
}
.icon-Body {
	background-position: -378px -193px;
	width: 13px;
	height: 24px;
	margin-right: 5px;
}
.icon-Miscellaneous {
	background-position: -350px -195px;
	width: 18px;
	height: 16px;
	margin: 0 3px 0 0;
}
.icon-Garment {
	background-position: -325px -195px;
	width: 20px;
	height: 16px;
	margin: -3px 3px 0 0;
}
.icon-Item {
	background-position: -305px -195px;
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
}
.icon-mini-Dawn {
	width: 18px;
	height: 13px;
    left: -24px;
    top: 8px;
	position: absolute !important;
	background-position: -305px -214px;
	pointer-events: fill;
}
.icon-mini-Day {
	width: 17px;
	height: 17px;
    left: -23px;
    top: 4px;
	position: absolute !important;
	background-position: -285px -194px;
	pointer-events: fill;
}
.icon-mini-Sunset {
	width: 18px;
	height: 17px;
    left: -24px;
    top: 6px;
	position: absolute !important;
	background-position: -265px -195px;
	pointer-events: fill;
}
.icon-mini-Night {
	width: 16px;
	height: 16px;
    left: -22px;
    top: 5px;
	position: absolute !important;
	background-position: -267px -212px;
	pointer-events: fill;
}

.icon-smallscreen {
	width: 50px;
	height: 30px;
	background-position: -204px -604px;
    margin: 25px 0 35px;
}
.active .icon-smallscreen, .circle-area:hover > .icon-smallscreen, .circle-area:active > .icon-smallscreen {
	background-position: -255px -604px;
}
.icon-halfscreen {
	width: 50px;
	height: 40px;
	background-position: -102px -604px;
    margin: 20px 0 30px;
}
.active .icon-halfscreen, .circle-area:hover > .icon-halfscreen, .circle-area:active > .icon-halfscreen {
	background-position: -154px -604px;
}
.icon-fullscreen {
	width: 50px;
	height: 50px;
	background-position: 0px -604px;
    margin: 15px 0;
}
.active .icon-fullscreen, .circle-area:hover .icon-fullscreen, .circle-area:active .icon-fullscreen {
	background-position: -51px -604px;
}

.icon-mini-none {
	width: 0;
	height: 0;
	position: absolute !important;
}
.icon-mini-rain {
	width: 13px;
    height: 11px;
    left: -15px;
    top: 6px;
	position: absolute !important;
	background-position: -287px -214px;
}
.icon-mini-sakura {
	width: 13px;
	height: 11px;
    left: -15px;
    top: 6px;
	position: absolute !important;
	background-position: -341px -214px;
	pointer-events: fill;
}
.icon-mini-snow {
	width: 13px;
	height: 11px;
    left: -15px;
    top: 6px;
	position: absolute !important;
	background-position: -326px -214px;
	pointer-events: fill;
}
.icon-mini-academy {
	background-position: 0px -14px;
	width: 11px;
	height: 10px;
	margin-right: 1px;
}
.icon-mini-location {
	background-position: -138px -14px;
	width: 7px;
	height: 9px;
	margin-right: 1px;
}
.icon-location {
    background-position: -156px -215px;
    width: 18px;
    height: 23px;
}
	.location-button.active {
		border-color: #00AADD;
	}
	.location-button:hover > .icon-location, .location-button:active > .icon-location, .location-button.active > .icon-location, .active > .icon-location  {
		background-position: -174px -215px;
	}

.icon-guild-invite {
	background-position: -180px -304px;
	width: 21px;
	height: 21px;
}
.icon-guild {
	background-position: -180px -304px;
    width: 22px;
    height: 22px;
    margin: 0 0px 2px 1px;
}
.icon-hasguild {
    background-size: cover;
    width: 35px;
    display: block;
    height: 35px;
    margin: 3px;
}
.icon-toggle-container {
	width: 14px;
	height: 14px;
	background-position: -174px 0px;
}
.active .icon-toggle-container {
	background-position: -204px 0px;
}
.icon-star {
	width: 27px;
	height: 27px;
	background-position: 0px -673px;
	filter: drop-shadow(rgba(0, 0, 0, 0.15) 1px 1px 2px);
	margin: 2px 4px;
	cursor: url(cursor/pointer.cur), url(cursor/pointer.cur), pointer;
}
.icon-star-gray {
	width: 27px;
	height: 27px;
	background-position: -28px -673px;
	filter: drop-shadow(rgba(0, 0, 0, 0.15) 1px 1px 2px);
	margin: 2px 4px;
	cursor: url(cursor/target.png), url(cursor/target.cur), pointer;
	transition: transform .1s;
}
.icon-star-gray:hover {
	background-position: 0px -673px;
	transform: scale(1.1);
}

.icon-drawer {
	width: 32px;
	height: 34px;
	background-position: -339px -1108px;
}